package com.ejie.m62fb.model.tipos;

public class TipoSiNo extends AbstractTipoGenericoP28 {

	private static final long serialVersionUID = 1L;

	/**
	 * Valor que hace referencia al campo de BBDD
	 * 
	 * NUM_REGISTRO
	 */
	public static final long NUM_REGISTRO = P28Tipos.TIPO_SI_NO;

	/**
	 * Method 'TipoSiNo'.
	 */
	public TipoSiNo() {
		super(TipoSiNo.NUM_REGISTRO);
	}

	/**
	 * Method 'TipoSiNo'.
	 * 
	 * @param codTabla
	 *            String
	 */
	public TipoSiNo(String codTabla) {
		super(TipoSiNo.NUM_REGISTRO, codTabla);
	}

	/**
	 * Method 'TipoSiNo'.
	 * 
	 * @param codTabla
	 *            String
	 * @param descripcionEs
	 *            String
	 * @param descripcionEu
	 *            String
	 */
	public TipoSiNo(String codTabla, String descripcionEs,
			String descripcionEu) {
		super(TipoSiNo.NUM_REGISTRO, codTabla, descripcionEs,
				descripcionEu);
	}
}